export declare const ShowMoreWrapper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TextColorIconWrapper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TextColorIconBar: import("styled-components").StyledComponent<"div", any, {
    gradientColors: string;
    selectedColor?: string | false | null;
}, never>;
export declare const rainbow: string;
export declare const disabledRainbow: string;
